// creator  : weidu.exe (version 23100)
// argument : RNGSHA04.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~RNGSHA04~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #42155 /* ~You shall not free the master's consort, mortal!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
